=== debian/control ===
Source: language-support-translations-mk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-mk
Architecture: all
Depends: thunderbird-locale-mk, openoffice.org-l10n-mk
Description: Additional translations metapackage for Macedonian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Macedonian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-mk.
 .
 Language: Macedonian
