## language-support-translations-mk 9.04+20090219

=== debian/changelog ===
language-support-translations-mk (1:9.04+20090219) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: evolution-documentation-mk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2009 21:51:01 +0000
