=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-mk
 Architecture: all
-Depends: thunderbird-locale-mk, openoffice.org-l10n-mk
+Depends: thunderbird-locale-mk, openoffice.org-l10n-mk, evolution-documentation-mk
 Description: Additional translations metapackage for Macedonian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
